Bug 1556677 - DPDK: NeutronServiceName is missing for NeutronLogging resource in neutron-ovs-dpdk-agent dpdk service
Summary: DPDK: NeutronServiceName is missing for NeutronLogging resource in neutron-ov...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: beta
: 13.0 (Queens)
Assignee: Saravanan KR
QA Contact: Maxim Babushkin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-15 03:21 UTC by Saravanan KR
Modified: 2018-06-27 13:47 UTC (History)
4 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.2-0.20180327213843.f25e2d8.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:46:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1754323 None None None 2018-03-15 03:21:32 UTC
OpenStack gerrit 553126 None stable/queens: MERGED tripleo-heat-templates: Assignning a value to NeutronServiceName propertiy in neutron-ovs-dpdk-agent.yaml (I4988a9527f55... 2018-03-29 15:59:15 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:47:44 UTC

Description Saravanan KR 2018-03-15 03:21:33 UTC
Description of problem:
DPDK: NeutronServiceName is missing for NeutronLogging resource in neutron-ovs-dpdk-agent dpdk service

Comment 4 errata-xmlrpc 2018-06-27 13:46:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.